body {
	background-color: white;
	color: black;
}

ul.captioned {
	position: relative;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}

ul.captioned li {
	margin: 0;
	padding: 0;
	float: left;
	width: 210px;
	background: url(loading.gif) 50% 25% no-repeat;
	text-align: center;
}

ul.captioned li a {
	display: block;
	margin: 4px;
	padding: 2px 2px 186px 2px;
	background: url(sample.jpg) 50% 99% no-repeat;
	font-size: smaller;
	text-decoration: none;
	border: 1px solid #ccc;
}
ul.captioned li a:hover {
	border-color: #f60;
	color: #f60;
}

ul.captioned li.first { clear: left; }
ul.captioned li.last { clear: right; }
p { clear: both; margin: 1em;}

ul.captioned-three-columns {width: 630px;}
ul.captioned-two-columns {width: 420px;}
